main form.bef-exposed-form {
    margin-bottom: 30px;
}

/* main form.bef-exposed-form > div.cle-staff-list-exposed-filter .form-item { */
main form.bef-exposed-form>div .form-item {
    display: flex;
    flex-direction: row;
    align-items: center;
}

main form.bef-exposed-form>div .form-item label {
    min-width: 140px;
    padding-right: 16px;
}

/* main form.bef-exposed-form > div.cle-staff-list-exposed-filter .form-actions { */
main form.bef-exposed-form>div .form-actions {
    display: none;
}

main form.bef-exposed-form .form-item input[type="checkbox"],
main form.bef-exposed-form .form-item input[type="radio"] {
    margin-bottom: 8px;
}

main form .form-item.form-type-select:after {
    right: 24px;
}

main form .form-item select {
    line-height: 1.3;
    padding: 8px 16px;
}

main form .form-item input[type=text],
main form .form-item input[type=password],
main form .form-item input[type=email],
main form .form-item input[type=number],
main form .form-item input[type="tel"],
main form .form-item input[type="date"],
main form .form-item input[type="time"],
main form .form-item select,
main form .form-item textarea,
main form .form-item .selectize-input {
    border-radius: 6px;
}

.cle-bef-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 18px;
    justify-content: end;
}

main form .cle-bef-wrapper .form-item {
    margin: 0;
}

main form .cle-bef-wrapper .form-item select {
    color: #68737d;
    padding: 10px 32px 10px 16px;
    border-radius: 999px;
    font-size: 1rem;
    border: 1px solid #afbdca;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8' fill='none'%3E%3Cpath d='M1.5 1.75L6 6.25L10.5 1.75' stroke='%2368737d' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 0.95rem center;
    background-size: 12px 8px;
}

@media only screen and (max-width: 767px) {
    .cle-bef-wrapper {
        flex-direction: column;
        gap: 12px;
    }
}